Description

Currently, SSE2 build flag defined by default for U++ project tepmlates (#9).

But I think, it will be useful possibility to (de)select SSE2 option at project creation time.

History

#1 - 10/12/2011 09:13 PM - Sender Ghost

- File deleted (uppsrc_Templates.diff)

#2 - 10/12/2011 09:15 PM - Sender Ghost

- File uppsrc_Templates.diff added

May be, "Use SSE2" instead of "Streaming SIMD Extensions 2" is better option name, for consistency with "Configuration flags" window options.

#3 - 10/14/2011 10:29 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

uppsrc_Templates.diff 5.27 KB 10/12/2011 Sender Ghost

04/26/2025 1/1


